XML Form error on Android version 4.0.3

Hi ODK Team

I'am using the ODK Collect 1.1.7 app and all it running fine on my
android version 3 Phone.

When I Use the Collect from a Android version 4.0.3 platform (Ice
Cream Sandwich), I get this error when trying to download a 'form'
from the server:

XML Syntax Error at Line: 1, Column: 2!

This is my first two lines in my XML form:
<h:html xml:lang="da" xmlns="http://www.w3.org/2002/xforms"
xmlns:h="http://www.w3.org/1999/xhtml" xmlns:ev="http://www.w3.org/
2001/xml-events" xmlns:xsd="http://www.w3.org/2001/XMLSchema"
xmlns:jr="http://openrosa.org/javarosa">
<h:head>

How can I get this to work on Android version 4.0.3 ?

/Martin

Martin,

I submitted an issue so it will be tested. The link to the issue is
http://code.google.com/p/opendatakit/issues/detail?id=590

Please navigate to your form and create a comment on part of the
comment attach your form so we can recreate the issue. Also please let
us know what sever you are trying to download it from with the
version. For example state: "trying to download form from Aggregate
1.0.7".

It is important that you provide the form as I have a feeling it might
be tied to the form in someway.

Also if you would like to follow the progress and comments of the
issue remember to 'star' the issue. To do this simply click the star
in the upper left corner so it turns yellow.

Cheers,
Waylon

ยทยทยท On Tue, Jun 5, 2012 at 6:17 AM, Martin Mosgaard Knudsen wrote: > Hi ODK Team > > I'am using the ODK Collect 1.1.7 app and all it running fine on my > android version 3 Phone. > > When I Use the Collect from a Android version 4.0.3 platform (Ice > Cream Sandwich), I get this error when trying to download a 'form' > from the server: > > XML Syntax Error at Line: 1, Column: 2! > > > This is my first two lines in my XML form: > xmlns:h="http://www.w3.org/1999/xhtml" xmlns:ev="http://www.w3.org/ > 2001/xml-events" xmlns:xsd="http://www.w3.org/2001/XMLSchema" > xmlns:jr="http://openrosa.org/javarosa"> > > > How can I get this to work on Android version 4.0.3 ? > > > /Martin > > -- > Post: opendatakit@googlegroups.com > Unsubscribe: opendatakit+unsubscribe@googlegroups.com > Options: http://groups.google.com/group/opendatakit?hl=en